Subject: eth0: Memory squeeze, dropping packet

From: [email-masked]
Date: Fri, 9 Aug 1996 14:03:40 -0400

While using the dpkg-ftp option within dselect -
     
     I am able to get the few packages that I requested 
     
     - HOWEVER -
     
     I also get these messages at random locations in my download session

     eth0: Memory squeeze, dropping packet
     eth0: Memory squeeze, dropping packet
     eth0: Memory squeeze, dropping packet
     eth0: CU wedged, status 0240 0000, resetting ...
     couldn't get a free page ....
     eth0: Memory squeeze, dropping packet
     eth0: Memory squeeze, dropping packet
     eth0: Memory squeeze, dropping packet
     
     Any body care to shine some light on what this is all about?
     
     Thanx in advance...